.article-cover{
	.post-date, .post-reading-duration{
		font-family: $font-family-sans-serif;	
	}
	.post-date:first-letter{
		text-transform: uppercase;
	}
	&.layout-background-video, &.layout-classic{
		.card-caption{
			&.default{
				@extend .col-md-6;
				@extend .offset-md-3;
				@extend .bottom;
				@extend .mb-4;
				@extend .left;
				position: absolute;
			}
		}
		.background-image{
			background-position: top center;
			height: 100%;
		}

	}
	&.layout-background-video{
		overflow: hidden;
	}



	&.layout-en-clair, &.layout-stouchi{
		.share-buttons{
			&:before{
				content: "Partager";
				margin-bottom: 1rem;
				display: block;
			}
		}
		

		h1{

			letter-spacing: -1pt;
			font-family: $font-family-sans-serif;
			font-weight: 600;
			margin-bottom: 40px;
			font-size: $layout-en-clair-font-size-h1;
		}
		.post-desc, .post-intro{
			font-size: $layout-en-clair-font-size-p;
			@extend .h5;
			font-weight: 300;
			margin-bottom: 40px;

		}
		.post-infos{
			@media (min-width: map-get($grid-breakpoints, md)){
				position: absolute;
				top:0;
				left: 0;
			}
			width: 100%;
		}
		.post-author{
			@extend .mt-4;
			@extend .py-4;
			
			&:before{
				display: block;
				content:"Ecrit par";
				font-weight: 500;
				margin-bottom: 5px;
			}
			border-top: 1px dotted $gray-dark;
			border-bottom: 1px dotted $gray-dark;
		}
		.post-date{
			@extend .mt-2;
			display: block;
			&:before{
				content:'';
			}
		}

		.post-meta-container{
			position: absolute;
		}

		.card-cover-caption{
			display: flex;
			flex-direction: row-reverse;
			margin-bottom: 5px;
			i{
				align-self: center;
				margin-top: 7px;			
			}
			figcaption {
				align-self: center;
				opacity: 0;
				transition: all .5s ease-in-out;
			}
			i:hover + figcaption{
				opacity: 1;
			}
		}
	}
	&.layout-stouchi{
		figure{
			overflow: hidden;
		}
		.post-desc{
			font-size: 1.75rem;
			line-height: 1.25;
		}
	}	
}